# Uses of Class
org.eclipse.equinox.p2.metadata.MetadataFactory.InstallableUnitFragmentDescription

Packages that use MetadataFactory.InstallableUnitFragmentDescription
Package
Description
org.eclipse.equinox.p2.metadata
Defines the metadata being handled by p2.

## Uses of MetadataFactory.InstallableUnitFragmentDescription in org.eclipse.equinox.p2.metadata

Methods in org.eclipse.equinox.p2.metadata with parameters of type MetadataFactory.InstallableUnitFragmentDescription
Modifier and Type
Method
Description
`static IInstallableUnitFragment`
MetadataFactory.`createInstallableUnitFragment(MetadataFactory.InstallableUnitFragmentDescription description)`
Returns an `IInstallableUnitFragment` based on the given description.